@charset "UTF-8";


/* タイトル */
#page #jis h2,
#page #products h2 {
	text-align:left;
	margin-bottom:20px;
	padding-left:10px;
	font-size:20px;
	line-height:150%;
	font-weight:bold;
	border-left: 5px solid #002e68;
}
#page section .section_in h2.title_line {
	position: relative;
	margin-bottom:25px;
}
#page section .section_in h2.title_line:after{
	content: '';
	position: absolute;
	top: 48%;
	display: inline-block;
	width: 670px;
	height: 1px;
	background-color: #b6b6b6;
}
#page section .section_in h2.title_line:after {
	right: 0;
}
#page #products h2.title_line:after {
	width: 750px;
}


/* JIS */
#page #jis {
	width:960px;
	margin:0 auto;
	padding:0;
}
#page #jis dl.jis_txt {
	padding-bottom:5px;
	border-bottom: 1px dashed #c0c0c0;
}
#page #jis .jis_txt dt {
	font-weight:bold;
	font-size:18px;
	line-height:150%;
	color:#002e68;
	padding-bottom:5px;
}
#page #jis .jis_txt dd p,
#page #jis .jis_txt dd {
	font-size:15px;
	line-height:150%;
}
#page #jis .jis_txt dd {
	padding-bottom:7px;
}
#page #jis .jis_txt dd ul {
	padding-left:1em;
	padding-top:5px;
}
#page #jis .jis_txt dd ul li {
	padding-left:1em;
	text-indent: -1em;
	padding-bottom:5px;
}

#page table.test_table{
	text-align:left;
	margin-top:5px;
	margin-bottom:20px;
	border-collapse:separate;
	border-spacing: 0;
	border-top: 1px solid #BEC2C6;
	border-left: 1px solid #BEC2C6;
}
#page table.test_table th{
	font-size:16px;
	line-height:130%;
	font-weight: bold;
	color:#3c3c3c;
	text-align:center;
	vertical-align: middle;
	border-right: 1px solid #BEC2C6;
	border-bottom: 1px solid #BEC2C6;
	padding:5px;
	background-color:#F4F4F4;
}
#page table.test_table td{
	font-size:15px;
	font-weight:normal;
	line-height:130%;
	color:#3c3c3c;
	text-align:left;
	padding:5px;
	vertical-align: middle;
	border-right: 1px solid #BEC2C6;
	border-bottom: 1px solid #BEC2C6;
}
#page table.test_table td strong {
	font-weight:bold;
}
#page table.test_table th small,
#page table.test_table td small {
	font-size: 12px;
}


/* 製品一覧 */
#page #products {
	width:960px;
	margin:0 auto;
	padding:40px 0;
}



@media only screen and (max-width: 641px) {
main .basic-page #main_block #main_title {
	background-position:50% 0% ;
	background-size:cover;
}

/* タイトル */
#page section .section_in h2.title_line:after{
	width: 40%;
}
#page #products h2.title_line:after {
	width: 70%;
}

/* JIS */
#page #jis {
	width:100%;
	margin:0;
	padding:20px 15px;
}

#page table.test_table th{
	text-align:left;
}


/* 製品一覧 */
#page #products {
	width:100%;
	margin:0;
	padding:20px 15px;
}

}

@media only screen and (max-width: 571px) {

}

@media only screen and (max-width: 420px) {

}

@media only screen and (max-width: 380px) {

}

@media only screen and (max-width: 361px) {
/* タイトル */
#page section .section_in h2.title_line:after{
	width: 30%;
}
#page #products h2.title_line:after {
	width: 60%;
}
}

@media only screen and (max-width: 320px) {

}

